html { height: 100%; position: relative;}
body { height: 100%; font-family: Open Sans,Helvetica,Arial,sans-serif; color: #838383;}
#wrap { min-height:100%}

footer { position:relative; clear:both;}

#js-disabled {
	position: absolute;
	top: 0;
	background-color: rgb(199, 197, 197);
	width: 100%;
	text-align: center;
	z-index: 100;
}
#js-disabled p{ margin-bottom:5px;}
#cookieNotice {
	position:fixed;
	bottom: 0px;
	background-color: rgb(199, 197, 197);
	text-align: center;
	width:100%; z-index: 9;
}

.m46 { margin: 0 -46px;}
.p46 { padding:0 46px;}
.padding0 { padding:0;}
.clear { clear:both;}
.uppercase { text-transform:uppercase;}
.capitalize { text-transform:capitalize;}
.logo img { display:inline-block;}
.light { font-weight:300;}
.normal { font-weight:400;}
.semibold { font-weight:600;}
.bold { font-weight:700;}
.center { text-align:center;}
.full { width:100%;}
* { outline:none!important;}

.blueB { background-color: #03adef;}
.redB { background-color: #ec4453;}

/* menu general*/
.navbar { min-height:0;}
.navbar.navbar-default { border:0; background-color:inherit; margin:0;}
.navbar-collapse { padding:0;}
.navbar-nav { float:right;}

.dropdown-menu li { position: relative;}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
/*end*/

/*MAIN MENU*/
.navbar-default .navbar-nav { padding-top: 40px; margin-right: -20px;}
.navbar-default .navbar-nav>li>a { font-size: 21px; padding: 0 20px; text-transform: capitalize; font-weight: 600; color: #494949; 
		-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;}
 
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background-color: transparent; color: #f5404d;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { background-color: transparent; color: #f5404d;}

/*HEADER*/
.wrapSocial.hidden-xs { margin-top: 4px;}
.topMenu { margin-top: 8px;}
.topMenu a.social { display: block; float: left; font-size: 19px; color:#0d046f; margin-right: 20px; position: relative; top: 2px;
		-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;}
.pull-right.topMenu a.social:hover { font-size: 21px; }
.topMenu .nav-pills { float: left;}
.topMenu .nav-pills>li>a { padding: 0; font-size: 18px; font-weight: 600; color: #494949; padding-bottom: 5px; border-bottom: solid 1px #03adef; border-radius: 0; -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;}
.topMenu .nav>li>a:focus, .topMenu .nav>li>a:hover { background-color: transparent; border-bottom: solid 1px transparent;}
.topMenu .nav-pills>li+li { margin-left: 30px;}

.logo img { margin-bottom: 15px;}

/*QUOTE*/
.wrapQuote { position: absolute; top: 0; right: 0; left: 0;}
.quote { position: absolute; width: 365px; padding: 30px 50px 40px 50px; border-radius: 20px; top: 65px; right: 30px;}
.quote h1 { font-size: 30px; color: #fff; margin: 0; margin-bottom: 20px;}

.quote form .form-group { margin-bottom: 40px; position: relative;}
.quote form input[type="text"] { height: 50px; border-radius: 0; width: 100%px; max-width: 100%; font-size: 16px; }
.quote form label { color: #fff; float: right; margin: 0; font-weight: 500;}
.quote form button { color: #fff;  width: 100%; padding:13px 0; border-radius: 0; background-color: #f5404d; border: 0;}

.quote .quotePrice:before { content: "\20AC"; display: block; position: absolute; font-size: 18px; left: 5px; top: 50%; margin-top: -12.5px;}
.quote .form-control { padding: 6px 20px;}

.form-control.styled {
    -webkit-appearance: none;
    width: 100%px;
    max-width: 100%;
    height: 50px;
    font-size: 16px;
    color: #838383;
    border: 0;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: url('../images/select.png') no-repeat 99% center;
    background-color: #fff;
}

.quote ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #838383;
}
.quote :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #838383;
   opacity:  1;
}
.quote ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #838383;
   opacity:  1;
}
.quote :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #838383;
}

/*SLIDER*/
.slider.slick-slider { margin-bottom: 60px;}

.wrapArrows .arrow { position: absolute; top: 50%; cursor: pointer; font-size: 60px; margin-top: -30px; color: #fff; opacity: 0.6;}
.wrapArrows .arrow:hover {opacity: 1;}
.wrapArrows .arrow.prev { left: 30px;}
.wrapArrows .arrow.next { right: 30px;}

.welcome { margin-bottom: 60px; overflow: hidden;}
.welcome h1 { margin: 15px 0; font-size: 30px; color: #0d046f; font-family: 'Myriad Pro';}
.welcome p {color: #838383;}

/*CTA*/
.cta h2 { color: #1f177a; font-size: 28px; margin: 10px 0 5px 0;}
.cta p { color: #838383; margin-bottom: 20px;}
.cta a.btn { color: #fff; border-radius: 0; width: 100%; padding: 15px 0;}
.cta a.btn:hover { color: #333; background-color: #e6e6e6; border-color: #adadad;}

/*EZINE*/
.p25 { padding: 0 25px;}
.eZineWrap { margin: 95px -15px 110px -15px;}
.eZine { overflow: hidden; padding: 0 30px; color: #fff;}
.eZine h2 { font-size: 29px; margin: 30px 0 10px 0;}
.eZine p {  margin-bottom:  30px; font-size: 20px;}
.eZine form { margin-top: 40px;}
.eZine form input { float: left; width: 57%; height: 40px; border-radius: 0; border-color: #fff; background-color: transparent;}
.eZine form button { float: left; width: 39%; margin-left: 4%; border: 0;  color: #fff; font-size: 16px; padding: 9px 0; border-radius: 0;}

.eZine ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.eZine :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.eZine ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.eZine :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

/*PRODUCTS*/
.welcome.innerPage { margin-bottom: 20px;}
.innerPage h1 { font-size: 30px; color: #03adef; margin: 30px 0 15px 0;}
.innerPage h2 { font-size: 18px; color: #03adef; margin: 0 0 20px 0; font-weight: 600;}
.innerPage p { margin-bottom: 20px;}
.innerPage p span { font-size: 18px; color: #f54754;}

.pR0 { padding-right: 0;}
.pL0 { padding-left: 0;}
.sheets { font-weight: 600; margin-top: 30px;}
.sheets h3 { font-size: 21px; color: #fff; padding: 20px 15px 13px 15px; background-color: #0db0f0; margin: 0;}
.sheets a { font-size: 18px; color: #f54754; padding: 15px; border: solid 1px #d4d4d4; display: block; min-height: 57px; border-radius: 0; text-align: left; margin:-1px 0 0 -1px;  white-space: pre-wrap;}
.sheets .pR0 a { margin: -1px 0 0 0;}

table { font-weight: 600; margin-top: 30px; border-collapse: collapse; border: solid 1px #d4d4d4; width: 100%;}
table th { font-size: 21px; color: #fff; padding: 20px 15px 13px 15px; background-color: #0db0f0; margin: 0; border: none;}
table a { font-size: 18px; color: #f54754;  display: block; border-radius: 0; text-align: left; white-space: pre-wrap;}
table td { font-size: 18px; color: #f54754; padding: 15px;  min-height: 57px; border-radius: 0; text-align: left; border: solid 1px #d4d4d4;}
.sheets .pR0 a { margin: -1px 0 0 0;}

/*CONTACT*/
#map { height: 400px;}

.contactContent h1, .contactContent h2 { font-weight: 600; font-size: 30px; color: #03adef; margin: 15px 0;}
.contactContent .col-md-5 p { line-height: 22px;}
.contactContent .col-md-5 p span { min-width: 72px; display: inline-block;}
.contactContent .col-md-5 p a { color: #1cb2f0;}

.enquiry-wrap label { font-size: 14px; font-weight: 500; color: #838383; position: relative; top: 4px; width: 27%; margin-right: 0;}
.enquiry-wrap input.textinput { margin-bottom: 20px; border: 1px solid #c6c5c5; width: 73%;}
.enquiry-wrap textarea.textinput { resize: none; margin-bottom: 25px;}
.enquiry-wrap .enquiry-butt { background-image: none; width: auto; height: auto; color: #fff; font-weight: 600; font-size: 21px; padding: 11px 38px; background-color: #f54e5b; margin: 30px 0; border: solid 1px transparent;}
.enquiry-wrap .enquiry-butt:hover { color: #f54e5b; background-color: transparent; border: solid 1px #f54e5b;}

/*LOGIN*/
h1.login, .login.enquiry-wrap { width: 37%; margin-left: auto; margin-right: auto;}
.login.enquiry-wrap p:last-child { margin-left: 27%;}

.login.enquiry-wrap .enquiry-butt, .register.enquiry-wrap .enquiry-butt { float: none;}

div.form_error { color: #f54754;}

/*REGISTER*/
h1.register, .register.enquiry-wrap { width: 65%; margin-left: auto; margin-right: auto;}
.enquiry-wrap select { height: 37px; text-indent: 7px; margin-bottom: 20px;}
.enquiry-wrap .registerP { margin-left: 27%;}
.enquiry-wrap input.textinput.code {width: 160px;}
.enquiry-wrap input[type=radio] { margin-left: 20px;}

/*CART*/
.cart .enquiry-butt {     background-image: none;
    width: auto;
    height: auto;
    color: #fff;
    font-weight: 600;
    font-size: 21px;
    padding: 11px 38px;
    background-color: #f54e5b;
    margin: 30px 0;
    border: solid 1px transparent;}
    
.cart .enquiry-butt.submit_green {     background-image: linear-gradient(to bottom, #6D9E0D 0px, #A1C163 100%);}
.cart .enquiry-butt.submit_yellow { background-image: linear-gradient(to bottom, #F8EB00 0px, #E09925 100%);
    color: #7D5017; text-decoration: none;}

/*FOOTER*/
footer { }
footer .container { position: relative; padding-top: 20px; padding-bottom: 25px;}
footer .container:after { width: 86%; height: 1px; background-color: #d4d4d4; position: absolute; left: 7%; right: 7%; top: 0;}

footer .nav-pills { float: right; margin-right: -8px;}
footer .nav-pills>li>a { padding: 0 8px; font-family: 'Helvetica'; font-size: 13px; color: #888888; text-transform: capitalize;}
footer .nav-pills>li+li { margin-left: 0;}
footer .nav-pills>li+li:before { content: "\f0c8"; display: inline-block; 
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0); top: 7px; left: -1px; position: absolute; font-size: 3px;}
footer .fa-square:before { top: -3px; position: relative; font-size: 3px;}

@media (min-width:768px){
	#main { min-height: 505px;}
		
	/* footer goes bottom of the page*/
	#wrap { padding-bottom:83px;}
	footer { margin-top:-83px;}
}
@media (min-width:992px){
	
}
@media (min-width:1300px){
	.container { width:1270px;}
}
@media (min-width:1600px){
  .slider+.wrapQuote .quote { top: 125px;}
}
@media (min-width:1900px){
  .slider+.wrapQuote .quote { top: 230px;}
}
@media (max-width:1440px){
  .wrapArrows .arrow.prev { left: -5px;}
  .wrapArrows .arrow.next { right: -5px;}
}

@media (max-width:1299px){
  .slider+.wrapQuote .quote { top: 30px;}
  .eZine p { font-size: 18px;}
}
@media (max-width:1199px){
	.eZine { padding: 0;}
  .eZine form button { width: 37%; margin-left: 6%;}
  
  .sheets { margin-right: -150px;}
  
  h1.login, .login.enquiry-wrap { width: 43%;}
  h1.register, .register.enquiry-wrap { width: 85%;}
}
@media (max-width:991px){
	.customPadding { padding:0 15px!important;}
	.customMargin { margin:0 -15px!important;}
  
  .navbar-default .navbar-nav>li>a { padding: 0 15px; font-size: 17px;}
  
	.quote { width: 340px;}
  
  .cta h2 { font-size: 24px;}
  
  .sheets .col-xs-6 { padding: 0 15px; margin-bottom: 25px;}
  
  .enquiry-wrap, .register.enquiry-wrap, h1.register { width: 100%;}
  .enquiry-wrap label { width: 33%;}
  .enquiry-wrap .registerP { margin-left: 33%;}
  .enquiry-wrap input.textinput, .enquiry-wrap textarea.textinput, .enquiry-wrap select { width: 65%;}
  
  h1.login, .login.enquiry-wrap { width: 62%;}
  .login.enquiry-wrap p:last-child { margin-left: 33%; line-height: 32px;}
  
  footer .col-md-push-4 { text-align: center;}
  footer .nav-pills { float: none; display: inline-block; margin-bottom: 20px;}
  footer .col-md-pull-8 p { text-align: center;}
}
@media (max-width:767px){
	
	.navbar-collapse { padding-left:20px; overflow-x: hidden;}
  .navbar-default .navbar-nav>li>a { padding: 10px 20px; font-size: 21px;}
  
  .logo img { margin: 25px 0 10px 0;}
  
  .navbar-default .navbar-nav { float: none; padding: 0; margin-right: 0;}
  .navbar-default .navbar-nav>li+li { margin-top: 15px;}
  
  .col-sm-9 .topMenu { position: absolute; z-index: 1;}
  .topMenu a.social { display: initial; float: none; font-size: 30px; top: 0; margin-right: 25px;}
  .topMenu a.social+a {  top: 2px;}
  
  .slider.slick-slider, .noSlider { margin-bottom: 30px;}
  
  .wrapQuote { position: relative; top: initial; right: initial; left: initial;}
  .quote { position: relative; top: 0px; right: initial; margin: auto; margin-bottom: 30px;}
  .slider+.wrapQuote .quote { top: 0;}
  .quote h1 { font-size: 21px;}
  
  .cta .wrap { max-width: 352px; margin: auto;}
  .cta a.btn { margin-bottom: 45px;}
  
  .eZineWrap { margin: 60px -15px 59px -15px;}
  .eZine form { margin: 0 0 40px 0; overflow: hidden;}
  .eZine .form-group { margin: 0;}
  
  table.products { width:100%!important;}
  
}
@media (max-width:600px){
	.sheets .col-xs-6 { padding: 0 15px; margin-bottom: 25px;}
  .sheets .col-xs-6 { width: 100%;}
  
  h1.login, .login.enquiry-wrap { width: 100%;}
  
  .enquiry-wrap .registerP { margin-left: 0; line-height: 28px;}
  .enquiry-wrap input.textinput.code {width: 145px;}
  .enquiry-wrap .enquiry-butt { margin-top: 15px;}
  
  table.products a { font-size: 15px;}
  
  table.order td, table.order th, table.order a { font-size: 14px;}
}
@media (max-width:517px){
  footer .col-md-push-4 { text-align: left;}
  footer .nav-pills>li+li:before { content: "";} 
  footer .nav-pills>li { width: 33.33333%; margin-bottom: 10px;}
}
@media (max-width:480px){
  table th { font-size: 20px;}
  table td { font-size: 14px;}
  table #coupon_code { width: 52px!important;}
  
  .enquiry-wrap input.securityinput { width: 50%;}
  .enquiry-wrap label, .enquiry-wrap input.textinput, .enquiry-wrap textarea.textinput { width: 100%;}
  
  .login.enquiry-wrap p:last-child { margin-left: 0; font-size: 13.5px; }
}

@media (max-width:479px){
	.quote { width: 290px;}

  .eZine form input { float: none; width: 100%; margin-bottom: 10px;}
  .eZine form button { float: none; width: 100%; margin: 0;}
  
  footer .nav-pills>li { width: 50%; margin-bottom: 10px;}
  
  table th, table.products a { font-size: 12px;}
}
@media (max-width:479px){
  .topMenu .nav-pills>li>a { font-size: 17px;}
}